################################################################################
################                                                 ###############
################    HEVTimes App - Install required R packages.  ###############
################                                                 ###############
################################################################################
#
#
# This Script will download and install all R packages required to run the HEVTimes App. 
#
#
# Simply highlight/select all code below, and hit "run" in the bar at the top of RStudio.  
#


install.packages("shiny") 
install.packages("shinydashboard")
install.packages("shinythemes")
install.packages("shinyWidgets")
install.packages("coda")                           
install.packages("rjags")
install.packages("tidyverse")
install.packages("manipulate")
install.packages("MCMCvis")
install.packages("paletteer")
install.packages("viridis")
install.packages("viridisLite")
install.packages("ggplot2")
install.packages("RColorBrewer")
install.packages("ggthemes") 
install.packages("utf8") 
